RubyGems Navigation menu

jsRender-rails 0.9.3

This gem adds jsRender (next generation of jQuery Templates) and a corresponding Sprockets engine to the asset pipeline for Rails >= 3.1 applications.

Gemfile
          gem 'jsRender-rails', '~> 0.9.3'
  
  
  
  
  
  
  

install
          gem install jsRender-rails
  
  
  
  
  
  
  

Authors:

  • Sebastian Pape

Owners:

Total downloads 3,622

For this version 935

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - September 19, 2012 (28 KB)
  2. 0.9.2 - September 19, 2012 (28 KB)
  3. 0.9.1 - September 19, 2012 (28 KB)
  4. 0.9 - September 19, 2012 (28 KB)

Runtime Dependencies:

Development Dependencies: